/*
 * Custom code goes here.
 */
  
/* hide firstname and lastname alerts in checkout form */  
#customer-form input[name="firstname"]+span.form-control-comment, #customer-form input[name="lastname"]+span.form-control-comment {
    display: none;
}
/* fix for Chrome image rendering */ 
img {
 image-rendering: -webkit-optimize-contrast;
} 


/* CLS */
#wpimageslider-wrap {
  aspect-ratio: 1103 / 555;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  position: relative;
}
@media (max-width: 1199px) {
  #header:not(.mobile-menu-opened-once){
      height:60px;
      overflow: hidden;
  }
}

/* CLS end */



/* Home blog overview */
.home_blog_post_area .home_blog_post .blog_post {
  border:0px;
}
@media screen and (max-width: 768px) {
  .home_blog_post_area .home_blog_post .blog_post {
    padding:15px 0;
  }
}
.home_blog_post_area {
  background:rgba(236, 246, 242, 1);
  position:relative;
  padding-top:64px;
}
.home_blog_post_area:before,
.home_blog_post_area:after {
  content: "";
  display: table;
  clear: both;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  background:rgba(236, 246, 242, 1);
}

.home_blog_post_area:before {
  left:-100%;

}
.home_blog_post_area:after {
  right:-100%;
}
.blog_post_content_top,
.home_blog_post_area .home_blog_post .blog_post .post_thumbnail {
  overflow: hidden;
}
.blog_post_content_top {
  margin-bottom:16px;
}
.home_blog_post_area .home_blog_post .blog_post .post_thumbnail {
  margin-bottom:0;
}
.home_blog_post img.wpblog_img, #module-wpblog-archive .post_thumbnail img {
  display:block;
}

.home_blog_post_area .post_content,
.home_blog_post_area .post-footer {
  padding-left: 20px;
  padding-right: 20px;
}

.add-blocks.displayTop .wp-add,
#wpimageslider-wrap,
.htmlcontent-home li,
.htmlcontent-home li > a,
.htmlcontent-home li > img {
  border-radius:20px;
}


/* TODO - move to scss */
.chosen_branch_dpdparcelshop {
  padding: 6px 4px 12px;
  font-weight: bold;
}

.block-category h1, h2.products-section-title {
  font-size: var(--wereco-title-size) !important;
}

#_desktop_top_menu .manufacturers .sub-menu ul[data-depth="1"] > li.manufacturer {
  width:calc(16.666% - 1.25rem - 1.25rem);
}
#_desktop_top_menu .top-menu .manufacturers .sub-menu ul[data-depth="1"]>li:nth-child(4n+1) {
  clear: unset
}

@media screen and (max-width: 768px) {
  #product-comments-list-header {
    flex-direction: column;
  }
}

/* sub-categories TMP fix */
#subcategories .subcat {font-weight:bold;height: 75px;padding-left:16px;}
#subcategories .subcat .subcategory-image {display:none;}
#subcategories .subcat .subcategory-name {font-size:16px;line-height: 1.5;}

.backtotop {
  right:34px;
  bottom:90px;
}


#shaim_history_price_parent {margin-left:8px;}
#shaim_history_price_parent .shp_no_quickview {
  background:transparent;
  border:0;
  cursor:pointer;
  font-size: 12px;
  color:#444444;
}
#shaim_history_price_parent .shp_svg {width: 20px;height: 20px;fill: var(--wereco-primary);}


.product-list-reviews,
.comments-note {
  display:flex;
  gap:3px;
  align-items: flex-end;
  height:26px;
}
.comments-note-count {font-size: 13px;line-height:1;}
.comments-note-count em {color:#7d7d7d;font-style: normal;}
.product-miniature .comments-note-count {visibility:hidden;}
.product-miniature:hover .comments-note-count {visibility:visible;}
.d-none {display:none;}